Subject: [IGSMAIL-2370] MADR/MAD2 data outage
From: Dave Stowers
Date: Tue, 13 Jul 1999 14:23:08 PDT

******************************************************************************
IGS Electronic Mail      Tue Jul 13 14:23:08 PDT 1999      Message Number 2370
******************************************************************************

Author: Dave Stowers
Subject: MADR/MAD2 data outage

Dear Colleagues,

The site location which houses the Rogue and TurboRogue receivers near
Madrid, Spain (MADR/MAD2) has been adversely affected by lightning.
The local staff are working to ascertain the level of damage
and return the site to service if possible.

Best regards,

-dave

-----------------------------------------------------------------------
David Stowers,  JPL/Caltech,  Satellite Geodesy and Geodynamics Systems
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
Tel. +1 818-354-7055, fax +1 818-393-4965, E-mail [email-masked]
-----------------------------------------------------------------------

[Mailed From: Dave Stowers <[email-masked]>]